	/* ----------- HOME LANDING MODS -------------- */

body {
	background: #fff
}

.page-wrap {
	background: #fff
}

header .header-landing {
	position: fixed
}

#mainmenu1 a.dropdown-toggle {
	color: #fff;
	opacity: 0.80;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 13px;
}

.inner-pages {
	margin-top: 0px;
}

.typeahead__field input {
	background: inherit;
	color: #ffffff;
	border: 1px solid #51acd7;
}

.typeahead__button {
	display: none
}

.gradienthome {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#30a0d7+0,1288bc+50,1984a9+100 */
	background: rgb(48, 160, 215);
	/* Old browsers */
	background: -moz-linear-gradient(left, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	/* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	/* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a0d7', endColorstr='#1984a9', GradientType=1);
	/* IE6-9 */
}

.typeahead__field input:focus {
	color: #757575;
	background: #fff
}

.typeahead__field input:focus+.typeahead__field .search-icon-top i {
	color: #757575;
}

::-webkit-input-placeholder {
	/* Chrome/Opera/Safari */
	color: #fff;
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: #fff;
}

:-ms-input-placeholder {
	/* IE 10+ */
	color: #fff;
}

:-moz-placeholder {
	/* Firefox 18- */
	color: #fff;
}

.sign-up-header-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 14px;
	padding: 12px 45px;
	border: 1px solid rgba(255, 255, 255, .7) !important;
}

.search-icon-top i {
	color: #fff
}


/* ----------- NEWS LANDING -------------- */

.news-home {
	width: 100%;
	background: #f8f8f8;
	border-top: 1px solid #cbcbcb;
	position: relative;
	z-index: 26;
	padding-top: 45px
}

.new-container {
	width: 100%;
	height: 484px;
	border: 1px solid #e6e6e6;
	/*padding: 20px;*/
	background: #fff;
	-webkit-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.08);
	-moz-box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.08);
	box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.08);
	font-family: 'Lato', sans-serif;
	position: relative;
	margin-bottom: 20px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.new-container:hover {
	/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.18);*/
}

.new-container:hover .new-title-box p, .new-container:hover .new-title-box h3 {
	color: #009eeb
}

.new-img-box {
	height: 230px;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.new-img-box img {
	position: relative;
	display: block;
	/* width: 100%; */
	margin: 0 auto;
	max-width: 100%;
	border: 0px;
	padding: 115px;
	margin: 0px;
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: column;
	border: none
}

.new-title-box {
	border-bottom: 1px solid #e6e6e6;
	border-top: 1px solid #e6e6e6;
	padding: 14px 20px;
}

.new-title-box p, .new-title-box h3 {
	margin: 0;
	color: #757575;
	font-weight: 600;
	font-size: 13px;
	display: inline-block;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.new-title-box p i {
	margin: 0 9px 0 0;
	color: #009eeb;
	font-size: 16px
}

.new-title-box .label {
	float: right;
	text-transform: uppercase;
	line-height: 1.5;
	background: #ff8a25;
	padding: .3em .6em .3em;
}

.new-img-box .label {
	float: right;
	text-transform: uppercase;
	line-height: 1.5;
	background: #ff8a25;
	padding: .3em .6em .3em;
	position: absolute;
	z-index: 55;
	right: 11px;
	top: 11px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.25);
}

.new-content {
	padding: 15px 20px 0 20px;
	color: #757575;
}

.new-content a h2 {
	margin: 0 0 5px 0;
	color: #009eeb;
	font-size: 14px;
	font-weight: 700;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 80px;
	/* fallback */
	-webkit-line-clamp: 3;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.new-content a h2:after {
        content: "\0000a0";
        display: inline-block;
        width: 0;
}

.new-content a:hover {
	text-decoration: none !important
}

.new-content .card-title, .business-box .new-content .card-title {
	margin: 0;
	font-size: 20px;
	font-weight: 300;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	max-height: 80px;
	/* fallback */
	min-height: 24px;
	-webkit-line-clamp: 3;
	/* number of lines to show */
	-webkit-box-orient: vertical;
        line-height: 1.1;
}

.new-content .card-title:after {
        content: "\0000a0";
        display: inline-block;
        width: 0;
}

.new-content .card-title a {
	color: #757575;
        overflow: auto;
}

.new-content .card-title a:hover {
        color: #009eeb;
}

.new-content p {
	margin: 15px 0 0 0;
	font-size: 13px;
	color: #757575;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 18px;
	/* fallback */
	max-height: 50px;
	/* fallback */
	-webkit-line-clamp: 2;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.browse-topics.new-content p {
	margin: 8px 0 0 0;
	font-size: 13px;
	color: #757575;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 31px;
	/* fallback */
	/*max-height: 50px;*/
        max-height: 225px;
	/* fallback */
	/*-webkit-line-clamp: 2;*/
        -webkit-line-clamp: 5;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}


.browse-topics.new-content p:after {
        content: "\0000a0";
        display: inline-block;
        width: 0;
}

.browse-topics.new-content p span.dot {
        color: #d3d3d3;
        margin-right: 9px;
        margin-left: 9px;
}

.business-box .new-content p {
	margin: 15px 0 0 0;
	font-size: 13px;
	color: #757575;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	line-height: 18px;
	/* fallback */
	max-height: 75px;
	/* fallback */
	-webkit-line-clamp: 3;
	/* number of lines to show */
	-webkit-box-orient: vertical;
}

.business-box .new-content p:after {
        content: "\0000a0";
        display: inline-block;
        width: 0;
}

.new-content a.new-read-link {
	font-size: 14px;
	color: #009eeb;
}

.new-content a.new-read-link i {
	font-size: 8px;
	position: relative;
	top: -1px;
	margin-left: 7px
}

.new-info {
	position: absolute;
	bottom: 0px;
	padding: 20px 20px 15px 20px;
	width: 100%
}

.new-post-time {
	float: left;
	text-transform: uppercase;
	color: #a2a2a2;
	font-size: 11px
}

.new-post-share {
	float: right
}

.new-post-count {
	float: left;
	color: #a2a2a2;
	margin: 0 5px 0 0;
	cursor: pointer
}

.new-post-count p {
	float: right;
	color: #a2a2a2;
	margin: 0 5px 0 0;
	font-size: 11px;
	font-weight: 600
}

.new-post-count p a {
	color: #a2a2a2;

}

.business-box .new-post-count {
	float: left;
	color: #a2a2a2;
	margin: 0 0px 0 5px;
	cursor: pointer
}

.business-box .new-post-count i {
	margin: 0 0px 0 5px;
	font-size: 18px;
	position: relative;
	top: 2px;
	color: #009eeb;
}

.new-post-count i {
	margin: 0 5px 0 0;
	font-size: 18px;
	position: relative;
	top: 2px
}

.new-post-share-button {
	float: right
}

.new-post-share-button i {
	margin: 0 0px 0 15px;
	font-size: 18px;
	position: relative;
	top: 2px;
	color: #009eeb;
	cursor: pointer
}

.social-share-pop {
	background: #fff;
	position: absolute;
	top: 4px;
	width: 160px;
	padding: 15px 0 15px 15px;
	visibility: hidden;
	opacity: 0;
	transform: translateY(0%);
	transition: all 0.3s ease-in-out 0s, visibility 0s linear 0.3s, z-index 0s linear 0.01s;
	right: 56px;
}

.social-share-pop i {
	color: #a2a2a2;
	font-size: 16px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-share-pop i:hover {
	color: #009eeb;
}

.new-post-share-button:hover .social-share-pop {
	visibility: visible;
	opacity: 1;
	transform: translateY(0%);
	transition-delay: 0s, 0s, 0.3s;
}

.professionals-title {
	border-bottom: 1px solid #e6e6e6;
	padding: 14px 20px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #757575;
	text-transform: uppercase
}

#myCarousel {
	height: 433px;
}

.carousel-control.right,
.carousel-control.left {
	background: none
}

.carousel-control {
	top: inherit;
	bottom: -7px;
	height: 45px;
}

.carousel-indicators {
	bottom: 3px;
}

.carousel-indicators .active {
	background-color: #009eeb;
}

.carousel-indicators li {
	background-color: #cbcbcb;
	border: 1px solid #fff;
	border-radius: 10px;
}

.inner-sep-car {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
}

.inner-sep-car:before {
	top: 0;
	bottom: 0;
	position: absolute;
	content: " ";
	width: 1px;
	background-color: #e6e6e6;
	left: 50%;
	margin-left: -1.5px;
	height: 100%;
	z-index: 98989;
}

.inner-sep-car>* {
	border-bottom: 1px solid #e6e6e6;
	padding: 34px 15px 34px 15px;
	cursor: pointer
}

.inner-sep-car p {
	text-align: center;
	font-size: 13px;
	color: #757575;
	margin: 10px 0 0 0
}

.inner-sep-car a p {
        color: #009eeb;
}

svg.svgproffesionals {
	cursor: pointer;
	transition: all 0.18s;
	transform-origin: 50% 50%;
	display: block;
	margin: 0 auto;
	transform: scale(1.1);
}

svg.svgproffesionals:hover {
	/*transform: scale(1.2);*/
}

svg.svgproffesionals path {
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	opacity: 1;
	/*stroke: #757575;*/
	/*fill: #757575;*/
	stroke-width: 0.5px;
	stroke-linejoin: miter;
}

svg.svgproffesionals:hover path {
	/*fill: #e55952;
	opacity: 1*/
}

.inner-sep-car>*:hover svg.svgproffesionals {
	/*transform: scale(1.3);*/
}

.inner-sep-car>*:hover svg.svgproffesionals path {
	stroke: #009eeb;
	/*opacity: 1*/
}

.carousel-control {
	width: 25%;
	text-shadow: none
}

.carousel-control:hover,
.carousel-control:focus {
	text-decoration: none !important
}

.carousel-control.left .sr-only-,
.carousel-control.right .sr-only- {
	font-size: 13px;
	font-weight: 900
}

.carousel-control.left .sr-only- {
	margin-left: 15px;
}

.carousel-control.right .sr-only- {
	margin-right: 15px;
}

span.wb-chevron-left,
span.wb-chevron-right {
	font-size: 12px
}

.special-card-box {
	height: 235px;
}

.special-card-box a {
	color: #757575
}

.special-card-box a:hover {
	color: #009eeb
}

.topic-title,
.location-title {
	/*border-bottom: 1px solid #e6e6e6;*/
	padding: 14px 20px 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #757575;
	text-transform: uppercase;
}

.topic-title-inner {
	padding: 25px 20px 15px 0px;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 14px;
	color: #757575;
	text-transform: uppercase;
}

.location-title i {
	margin: 0 9px 0 0;
	color: #009eeb;
	font-size: 16px;
}

.location-card a {
	margin: 12px 0 0 0;
	font-size: 14px;
	color: #757575;
	display: block
}


/* ----------- NEWS LANDING -------------- */


/* ----------- HOME LANDING MODS -------------- */

body.push-container {
	margin-top: 0px !important;
	padding-top: 0px !important;
}

.landing-page .banner {
	background: url(../images/landing-bg.jpg) no-repeat top center;
	background-size: cover;
	position: relative;
	height: 1250px;
	/*background: rgb(48, 160, 215);
	background: -moz-linear-gradient(left, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	background: -webkit-linear-gradient(left, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	background: linear-gradient(to right, rgba(48, 160, 215, 1) 0%, rgba(18, 136, 188, 1) 50%, rgba(25, 132, 169, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30a0d7', endColorstr='#1984a9', GradientType=1);*/
}


/*.landing-page .banner:before {
	content: '';
	width: 100%;
	height: 1580px;
	overflow: hidden;
	transform: skewY(-23deg);
	transform-origin: 0;
	position: absolute;
	z-index: 15;
	top: 1050px;
	background: #fff;
}*/

.landing-page .banner:before {
	content: '';
	width: 100%;
	height: 1580px;
	overflow: hidden;
	transform: skewY(-30deg);
	transform-origin: 0;
	position: absolute;
	z-index: 15;
	top: 1250px;
	background: #fff;
}

.landing-page .banner-text {
	position: relative;
	z-index: 4;
	/*margin-top: 330px;*/
        margin-top: 180px;
	/*position: fixed;
	width: 570px*/
}


/*
.banner-image {
	position: relative;
	z-index: 20;
	margin-top: 230px;
}
*/

.banner-image {
	position: relative;
	z-index: 20;
	margin-top: 180px;
	margin-left: -70px;
}

img.banner-image {
	position: absolute;
	z-index: 20;
	max-width: inherit
}

.main-ilustration {
	pointer-events: none;
	position: absolute;
	display: -ms-flexbox;
	display: flex;
	/*width: 1035px;*/
}

.main-ilustration .banner-image {
	margin-right: 50px;
	display: flex;
}

.bannertest {
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	position: absolute;
	top: 15px;
	right: 1137px;
}

.bannertest:after {
	content: "";
	width: 1035px;
	height: 800px;
	background: url("../images/home-illustration2.png") no-repeat -9px -50px;
	top: 190px;
	/*right: 5px;*/
	position: absolute;
	/*display: inline-block;*/
	z-index: 20;
	display: -ms-flexbox;
	display: flex;
	overflow: hidden
}

.landing-page .banner-text .title {
	font-size: 38px;
	line-height: 45px;
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	color: #fff;
	margin: 0 0 10px;
	/*text-shadow: 1px 1px 2px rgba(150, 150, 150, 0.49);*/
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.16);
	text-align: left;
        padding-bottom: 25px;
}

.landing-page .banner-text .title span {
	font-weight: 400;
}

.landing-page .banner-text p,
.landing-page .banner-text h2 {
	font-size: 23px;
	line-height: 28px;
	font-weight: 300;
	color: #fff;
	font-family: 'Lato', sans-serif;
	margin: 0 0 50px;
	text-align: left;
	float: none;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.16);
}

.landing-page .banner-text p {
	margin-top: 25px
}

.sign-up-banner-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 15px;
	border: 1px solid rgba(255, 255, 255, .7) !important;
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
}

.sign-up-banner-btn i {
	font-size: 10px;
	margin-left: 10px;
	position: relative;
	top: -1px
}

.sign-up-banner-btn:hover {
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
}

.getstarted-btn {
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 15px;
	/*border: 1px solid rgba(255, 255, 255, .7) !important;*/
	text-transform: uppercase;
	padding: 18px 50px;
	margin: 0 auto;
	display: block;
	margin-top: 40px
}

.getstarted-btn i {
	font-size: 10px;
	margin-left: 10px;
	position: relative;
	top: -1px
}

.getstarted-btn:hover {
	-webkit-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	-moz-box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
	box-shadow: 2px 2px 10px 0px rgba(0, 0, 0, 0.41);
}

.landing-page .content {
	/*padding: 0px 0 100px 0;*/
	position: relative;
	z-index: 25;
	margin-top: -150px;
        background-color: #fff;
}

.howitworks {
	background-color: #fff;
}

.how-works {
	padding: 40px 0;
	/*width: 100%;*/
        width: 80%;
	height: auto;
	/*float: left;*/
        margin: 0 auto;
}

.how-works-title {
	font-size: 28px;
	line-height: 32px;
	font-weight: 400;
	margin: 0 0 60px 0;
	color: #757575;
	font-family: 'Lato', sans-serif;
}

#how-1,
#how-2,
#how-3 {
	display: block;
	margin: 0 auto;
}

.box-title h2 {
	/*font-size: 18px;*/
        font-size: 17px;
	font-weight: 700;
	color: #757575;
	/*text-shadow: 1px 1px 1px rgba(12, 76, 134, 0.22);*/
	font-family: 'Lato', sans-serif;
}

.box-sub h4, .box-sub p {
	/*font-size: 16px;*/
        font-size: 15px;
	line-height: 22px;
	font-weight: 400;
	color: #a3a3a3;
	/*padding: 0 50px 0 50px;*/
        padding: 0 30px 0 30px;
	font-family: 'Lato', sans-serif;
}

.button-how {
	margin: 55px auto 5px;
	width: 197px;
	display: block;
}

.button-landing {
	margin: 20px auto 5px;
	width: 230px;
	/*display: block;*/
	color: #fff !important;
	padding: 18px 40px;
	font-size: 17px;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.31);
	-moz-box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.31);
	box-shadow: 2px 2px 5px 0px rgba(50, 50, 50, 0.31);
}

.button-landing:hover {
	-webkit-box-shadow: 0px 0px 23px 0px rgba(50, 50, 50, 0.21);
	-moz-box-shadow: 0px 0px 23px 0px rgba(50, 50, 50, 0.21);
	box-shadow: 0px 0px 23px 0px rgba(50, 50, 50, 0.21);
	color: #333 !important;
	text-decoration: none !important;
}

.button-landing i {
	font-size: 14px;
	margin-left: 10px
}

footer.home-footer {
	height: inherit;
	background: #fff !important;
	border-top: 1px solid #efefef;
	border-bottom: 1px solid #efefef;
	padding: 0px 0 0px 0;
	/*position: fixed;*/
	-webkit-transform: translate(0px, 69px);
	-moz-transform: translate(0px, 69px);
	-o-transform: translate(0px, 69px);
	-ms-transform: translate(0px, 69px);
	transform: translate(0px, 69px);
	-webkit-transition: 300ms ease-in-out;
	-moz-transition: 300ms ease-in-out;
	-o-transition: 300ms ease-in-out;
	transition: 300ms ease-in-out;
	z-index: 35
}

.footer-home-left {
	float: left;
}

.footer-home-right {
	float: right
}

.home-footer ul {
	margin-bottom: 0px
}

.home-footer ul>* {
	color: #a2a2a2;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
	font-size: 13px;
	text-transform: uppercase;
}

.home-footer ul li {
	list-style-type: none;
	float: left;
	padding: 21px 0 21px 0;
}

.home-footer ul li a {
	/*color:#a2a2a2; */
	color: #757575;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.home-footer ul li a:hover {
	color: #009eeb;
}

.footer-home-left li:nth-child(1) {
	margin-left: 0px;
	border-right: 1px solid #e5e5e5;
	padding-right: 30px;
}

.footer-home-left li:nth-child(1) a {
	margin: 0px 22px 0 22px;
}

.footer-home-left li:nth-child(1) i {
	color: #009eeb
}

ul.footer-home-right li {
	font-size: 12px;
	margin-left: 15px
}

.footer-home-left li {
	margin-left: 25px
}

@media only screen and (max-width: 1700px) {
	.bannertest {
		top: 15px;
		right: 1037px;
	}
        .landing-page .content {
                margin-top: -550px;
        }
}

@media only screen and (max-width: 1450px) {
	.bannertest {
		/*top: 15px;*/
                top: -50px;
		/*right: 937px;*/
                right: 637px;
	}
	.bannertest:after {
		width: 623px;
		height: 500px;
                background-size: 100% 100%;
                background-position: -9px 10px;
	}
        .landing-page .banner:before {
                top: 1050px;
        }
}

@media only screen and (max-width: 1300px) {
	.bannertest {
		/*top: 15px;
		right: 773px;*/
                top: -30px;
                right: 640px;
	}
	.bannertest:after {
		/*width: 750px;
		height: 573px;*/
                width: 640px;
                height: 463px;
		background-size: 100% 100%;
		background-position: -9px 10px;
	}
	.landing-page .banner:before {
		top: 1016px;
	}
        .landing-page .content {
                margin-top: -650px;
        }
	@media only screen and (max-width: 1199px) {
		.footer-home-left li {
			margin-left: 18px;
		}
		.landing-page .banner {
			height: 1079px;
		}
		.bannertest {
			/*top: 40px;
			right: 710px;*/
                        top: 100px;
                        right: 440px;
		}
		.bannertest:after {
			/*width: 684px;
			height: 523px;*/
                        width: 484px;
                        height: 323px;
			background-size: 100% 100%;
			background-position: -9px 10px;
		}
		.landing-page .banner-text {
			position: relative;
			z-index: 4;
			/*margin-top: 258px;*/
                        margin-top: 158px;
		}
		.landing-page .banner:before {
			top: 944px;
		}
                .landing-page .content {
                        margin-top: -400px;
                }
	}
	@media only screen and (max-width: 991px) {
		.bannertest {
			/*top: 160px;
			right: 703px;*/
                        top: 140px;
                        right: 575px;
		}
		.landing-page .banner-text {
			position: relative;
			z-index: 4;
			margin-top: 140px
		}
		.landing-page .banner {
			/*height: auto;*/
			background-size: cover;
		}
		.landing-page .banner:before {
			/*top: 944px;*/
                        top: 744px;
		}                
                .landing-page .content {
                        margin-top: -250px
                }
	}
	@media only screen and (max-width: 767px) {
            .sign-up-header-btn {
                border: none !important;
            }
		.bannertest:after {
			display: none
		}
		footer.home-footer {
			display: none
		}
                .landing-page .content {
                        margin-top: -150px;
                }
		#how-1,
		#how-2,
		#how-3 {
			width: 190px
		}
		.how-works-title {
			padding: 0 30px 0 30px;
			font-size: 24px;
			line-height: 28px;
		}
                .box-sub h4, .box-sub p {
                        padding: 0 0 20px 0;
                }
                
		.box-how {
			margin-bottom: 30px
		}
		.landing-page .banner-text {
			position: relative;
			z-index: 4;
			/*margin-top: 80px*/
                        margin-top: 50px;
		}
		.button-landing {
			margin: 30px auto 45px;
		}
		.inner-pages {
			margin-top: 90px;
		}
		.typeahead__field input {
			background: #fff;
			color: #757575;
			border: 1px solid #51acd7;
		}
		.sign-up-banner-btn,
		.getstarted-btn {
			display: block;
			margin: 0 auto;
			width: 100%;
		}
		.landing-page .banner {
			height: 710px;
		}
		.landing-page .banner:before {
			width: 100%;
			height: 1182px;
			overflow: hidden;
			transform: skewY(-23deg);
			transform-origin: 0;
			position: absolute;
			z-index: 15;
			/*top: 556px;*/
                        top: 600px;
		}
		.landing-page .banner-text .title {
			font-size: 30px;
			line-height: 34px;
                        padding-bottom: 15px;
		}
		.landing-page .banner-text p {
			font-size: 21px;
			line-height: 25px;
			margin-top: 15px
		}
                .landing-page .banner-text h2 {
                        margin: 0 0 30px;
                }
	}
